<TEI.2 id="jrc31993R0025-pt" n="31993R0025" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31993R0025 Portuguese</title>
        <title>Regulamento (CEE) nº 25/93 da Comissão, de 8 de Janeiro de 1993, relativo à emissão dos documentos de importação para as conservas de determinadas espécies de atum e de bonito originárias de certos países terceiros</title>
      </titleStmt>
      <extent>22 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31993R0025:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31993R0025:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CEE) nº 25/93 da Comissão, de 8 de Janeiro de 1993, relativo à emissão dos documentos de importação para as conservas de determinadas espécies de atum e de bonito originárias de certos países terceiros</head>
      <div type="body">
        <p n="2">REGULAMENTO (CEE) No 25/93 DA COMISSÃO de 8 de Janeiro de 1993 relativo à emissão dos documentos de importação para as conservas de determinadas espécies de atum e de bonito originárias de certos países terceiros</p>
        <p n="3">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="4">Tendo em conta o Tratado que institui a Comunidade Económica Europeia,</p>
        <p n="5">Tendo em conta o Regulamento (CEE) no 3759/92 do Conselho, de 17 de Dezembro de 1992, que estabelece a organização comum de mercado no sector dos produtos da pescas e da aquicultura (1),</p>
        <p n="6">Tendo em conta o Regulamento (CEE) no 3900/92 da Comissão (2), que estabelece as normas de execução específicas do Regulamento (CEE) no 3759/92 no que diz respeito ao regime comunitário de importação de conservas de determinadas espécies de atum, de bonito e de sardinha originárias de certos países terceiros, e, nomeadamente, o no 1 do seu artigo 3o,</p>
        <p n="7">Considerando que o no 1 do artigo 3o do regulamento supracitado atribuiu 11 115 toneladas da quantidade global de 74 100 toneladas aos novos importadores; que o no 2 do artigo 4o do mesmo regulamento prevê que, se as quantidades para as quais forem pedidos documentos de importação excederem as quantidades disponíveis, a Comissão fixará uma percentagem única de redução das quantidades solicitadas;</p>
        <p n="8">Considerando que, em relação aos novos importadores, as quantidades pedidas em 4 e 5 de Janeiro de 1993 são superiores às quantidades disponíveis; que é, por conseguinte, conveniente determinar em que medida podem ser emitidos os documentos de importação;</p>
        <p n="9">Considerando que as quantidades em relação às quais foram emitidos documentos de importação somam 11 115 toneladas; que é, por conseguinte, necessário suspender a emissão de tais documentos aos novos importadores,</p>
        <p n="10">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="11">Artigo 1o</p>
        <p n="12">Os documentos de importação pedidos, nos termos do no 1, alínea b), do artigo 3o do Regulamento (CEE) no 3900/92, em 4 e 5 de Janeiro de 1993 e transmitidos à Comissão em 6 de Janeiro de 1993, relativos a conservas de atum do género Thunnus, de bonitos listados ou bonitos de ventre raiado (Euthynnus pelamis) e de outras espécies do género Euthynnus, dos códigos NC ex 1604 14 11, ex 1604 14 19, ex 1604 19 30 e ex 1604 20 70, originárias dos países terceiros referidos no no 1 do artigo 1o do mesmo regulamento, são emitidos até ao limite de 3,61 % da quantidade pedida.</p>
        <p n="13">Em relação aos produtos referidos no primeiro parágrafo, é suspensa a emissão dos documentos de importação para os pedidos apresentados, nos termos do no 1, alínea b), do artigo 3o do Regulamento (CEE) no 3900/92, a partir de 6 de Janeiro de 1993.</p>
        <p n="14">Artigo 2o</p>
        <p n="15">O presente regulamento entra em vigor em 11 de Janeiro de 1993.</p>
        <p n="16">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-membros.</p>
      </div>
      <div type="signature">
        <p n="17">Feito em Bruxelas, em 8 de Janeiro de 1993.</p>
        <p n="18">Pela Comissão</p>
        <p n="19">Yannis PALEOKRASSAS</p>
        <p n="20">Membro da Comissão</p>
        <p n="21">(1) JO no L 388 de 31. 12. 1992.</p>
        <p n="22">(2) JO no L 392 de 31. 12. 1992.</p>
      </div>
    </body>
  </text>
</TEI.2>
